<Project Sdk="Microsoft.NET.Sdk">

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Identity" Version="2.2.0" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="7.0.10" />
    <PackageReference Include="Microsoft.IdentityModel.Tokens" Version="7.0.0-preview3" />
    <PackageReference Include="StackExchange.Redis" Version="2.6.122" />
    <PackageReference Include="System.IdentityModel.Tokens.Jwt" Version="7.0.0-preview3" />
  </ItemGroup>
  
  <ItemGroup>
    <ProjectReference Include="..\Core\Core.csproj" />
  </ItemGroup>
  
  <ItemGroup>
    <Folder Include="Data\Migrations\" />
    <Folder Include="Data\SeedDate\" />
  </ItemGroup>

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>disable</Nullable>
  </PropertyGroup>

</Project>
